--- title: "Monitor bank transfers" slug: "monitor-bank-transfers" updated: 2026-02-13T13:13:17Z published: 2026-02-13T13:13:17Z canonical: "docs.hawk.ai/monitor-bank-transfers" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.hawk.ai/llms.txt > Use this file to discover all available pages before exploring further. # Monitor bank transfers Continuously monitor bank transfer transactions (e.g., SEPA, ACH, SWIFT/wire) for AML/screening risk. Each transfer is sent to the **Transaction Checks API** with clear payer/payee roles. The service returns an immediate decision when possible and/or opens a case for review. Send a single bank-transfer transaction (SEPA shown below) to the Transaction Checks API. The same applies to other type of bank transfers (SWIFT, ACH, domestic). ```json {    "tenantProcessingTimestamp": "2022-02-17T16:54:54.000Z",    "tenantTransactionId": "c45d38a6-2384-49aa-98ab-60134a50a5d7",    "accountHoldingParty": "FUNDS_ORIGINATOR",    "fundsOriginator": {        "accountNumber": "DE19445010802556045850",        "holder": "Mario Meischberger",        "scheme": "SEPA"    },    "fundsBeneficiary": {        "accountNumber": "DE08375326021411724437",        "holder": "Gerhard Meischberger",        "scheme": "SEPA"    },    "settledAmount": 350,    "settledCurrency": "EUR",    "usage": "Vielen Dank",    "paymentMeans": "TRANSFER",    "channel": "ONLINE_BANKING" } ``` > [!NOTE] > [**Try it out here**](https://s3.eu-central-1.amazonaws.com/demotool.dev.hawk.ai/documentation_scenarios.html#Use+Case:+Bank+Transfer) #### Request body | Field | Description | | --- | --- | | `tenantProcessingTimestamp` | Time (UTC, ISO-8601) when you processed the transaction. | | `tenantTransactionId` | Your unique ID for this transaction (for traceability/idempotency). | | `accountHoldingParty` | Who is your Customer in this transfer (payer or payee). | | `fundsOriginator` | Payer account details (see object fields below). | | `fundsBeneficiary` | Payee account details (see object fields below). | | `settledAmount` | Amount that settled on the account. | | `settledCurrency` | Settlement currency (ISO-4217 alpha-3). | | `usage` | Payment reference/purpose text from the originator. | | `paymentMeans` | Type of payment (e.g., transfer, cash, fee). | | `channel` | How the transfer was initiated (e.g., online banking, branch, ATM). | #### `fundsOriginator` / `fundsBeneficiary` object | Field | Description | | --- | --- | | `accountNumber` | Account identifier (IBAN for SEPA; local account number for other types). | | `holder` | Account holder name. | | `scheme` | Payment scheme used (e.g., SEPA, SWIFT, DOMESTIC, ACH). | ## The end-customer of your organization (ie: the account holder in your bank), also known as the Account Holding Party